<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_475-t14.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Fornleifafræðingar</w>
  <w>í</w>
  <revision id="1">
    <original><w>Taiwan</w></original>
    <corrected><w>Taívan</w></corrected>
      <errors>
        <error xtype="fw4ice" idx="1-1" eid="0" />
        <error xtype="missing-accent" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>hafa</w>
  <w>uppgötvað</w>
  <w>leifar</w>
  <w>af</w>
  <w>allt</w>
  <w>að</w>
  <w>20.000</w>
  <w>ára</w>
  <w>gömlu</w>
  <w>menningarsamfélagi</w>
  <c>.</c>
</s>
<s n="2">
  <w>Þarna</w>
  <w>er</w>
  <w>tvímælalaust</w>
  <w>um</w>
  <w>að</w>
  <w>ræða</w>
  <w>elsta</w>
  <w>samfélag</w>
  <w>sem</w>
  <w>uppi</w>
  <w>hefur</w>
  <w>verið</w>
  <w>á</w>
  <revision id="2">
    <original><w>Taiwan</w><w>en</w></original>
    <corrected><w>Taívan</w><w>en</w></corrected>
      <errors>
        <error xtype="fw4ice" idx="2-1" eid="0" />
        <error xtype="missing-accent" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>eyjan</w>
  <w>er</w>
  <w>um</w>
  <w>180</w>
  <w>kílómetra</w>
  <w>suðaustur</w>
  <w>af</w>
  <w>Kína</w>
  <c>.</c>
</s>
<s n="3">
  <w>Af</w>
  <w>gögnum</w>
  <w>að</w>
  <w>dæma</w>
  <w>hefur</w>
  <w>fólkið</w>
  <w>verið</w>
  <w>skylt</w>
  <w>hinum</w>
  <w>lágvöxnu</w>
  <revision id="3">
    <original><w>pygmyum</w></original>
    <corrected><w>Pygmýjum</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" idx="3-1" eid="0" />
        <error xtype="missing-accent" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>eru</w>
  <w>ekki</w>
  <w>bundnir</w>
  <w>við</w>
  <w>neitt</w>
  <w>eitt</w>
  <w>landsvæði</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þess</w>
  <w>í</w>
  <w>stað</w>
  <w>skilgreina</w>
  <w>mannfræðingar</w>
  <revision id="4">
    <original><w>pygmya</w></original>
    <corrected><w>Pygmýja</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" idx="4-1" eid="0" />
        <error xtype="missing-accent" idx="4-1" eid="0" />
      </errors>
  </revision>
  <w>þannig</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <w>hver</w>
  <w>sá</w>
  <w>þjóðflokkur</w>
  <w>eða</w>
  <w>ættbálkur</w>
  <w>þar</w>
  <w>sem</w>
  <w>karlmennirnir</w>
  <w>ná</w>
  <w>ekki</w>
  <w>150</w>
  <w>sentimetra</w>
  <w>hæð</w>
  <w>fullvaxnir</w>
  <c>.</c>
</s>
<s n="5">
  <w>Tsang</w>
  <w>Chen-hua</w>
  <c>,</c>
  <w>sem</w>
  <w>fer</w>
  <w>fyrir</w>
  <w>rannsóknarhópnum</w>
  <c>,</c>
  <w>segir</w>
  <w>þetta</w>
  <w>stórmerkilega</w>
  <w>uppgötvun</w>
  <c>.</c>
</s>
<s n="6">
  <w>Hópurinn</w>
  <w>hafi</w>
  <w>þegar</w>
  <w>fundið</w>
  <w>rúmlega</w>
  <w>200</w>
  <w>verkfæri</w>
  <w>úr</w>
  <w>steini</w>
  <w>og</w>
  <w>sennilega</w>
  <w>séu</w>
  <w>hvergi</w>
  <w>nærri</w>
  <w>öll</w>
  <w>kurl</w>
  <w>komin</w>
  <w>til</w>
  <w>grafar</w>
  <c>.</c>
</s>
<s n="7">
  <w>Nú</w>
  <w>þurfi</w>
  <w>helst</w>
  <w>að</w>
  <w>finnast</w>
  <w>hauskúpa</w>
  <w>til</w>
  <w>að</w>
  <w>hægt</w>
  <w>sé</w>
  <w>að</w>
  <w>greina</w>
  <w>með</w>
  <w>meiri</w>
  <w>nákvæmni</w>
  <w>hver</w>
  <w>uppruni</w>
  <w>þessa</w>
  <w>fólks</w>
  <w>var</w>
  <c>.</c>
</s>
<s n="8">
  <w>Hann</w>
  <w>giskar</w>
  <w>þó</w>
  <w>á</w>
  <w>að</w>
  <w>það</w>
  <w>eigi</w>
  <w>rætur</w>
  <w>sínar</w>
  <w>í</w>
  <w>Kína</w>
  <w>eða</w>
  <w>Indó-Kína</w>
  <c>.</c>
</s>
<s n="9">
  <w>Alls</w>
  <w>vinna</w>
  <w>ellefu</w>
  <w>fornleifafræðingar</w>
  <w>að</w>
  <w>rannsóknum</w>
  <w>á</w>
  <w>svæðinu</w>
  <w>og</w>
  <w>hefur</w>
  <w>verkefnið</w>
  <w>hlotið</w>
  <w>styrk</w>
  <w>frá</w>
  <w>yfirvöldum</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
